nav{
	position: relative;
	width: 100%;
	height: 45px;
	padding: 0;
	margin: 0 0 20px 0;
	text-align: center;
	border-radius: 0px 0px 10px 10px;
	border: none;
	background: rgb(4,59,185), url(../img/bg-pattern-nav.jpg) repeat-x;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0M2JiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmEzZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+), url(../img/bg-pattern-nav.jpg) repeat-x;
	background: -moz-linear-gradient(top,  rgba(4,59,185,0.7) 0%, rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,59,185,0.7)), color-stop(100%,rgba(2,163,233,0.7))), url(../img/bg-pattern-nav.jpg) repeat-x;
	background: -webkit-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
	background: -o-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
	background: -ms-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
	background: linear-gradient(to bottom,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;	
}
nav[data-page="home"]:after{
	position: absolute;
	content: '';
	bottom: -32px;
	left: 15%;
	width: 85%;
	height: 32px;
	background: url(../img/bg-nav-shadow-bottom.png) no-repeat top center;
	background-size: contain;
}
nav > ul{
	position: relative;
	display: inline-table;
	padding: 0;
	margin: 5px 0 0 0;
	text-align: left;
	list-style: none;
}
nav > ul > li{
	position: relative;
	float: left;
}
nav > ul > li:not(.lang){
	background: url(../img/bg-line-point.png) no-repeat center right
}
nav > ul > li:not(.lang) a{
	position: relative;
	display: block;
	z-index: 2;
	padding: 13px 25px 12px;
	font: 13px arial, tahoma, verdana, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #0c459a;
	transition: all 0.5s;
}
@media screen and (max-width: 1200px) {
	nav > ul > li:not(.lang) a{
		font-size: 13px;
		padding-left: 15px;
		padding-right: 15px;
	}
}
nav > ul > li:not(.lang) a:hover{
	text-decoration: underline;
}
nav > ul > li:not(.lang).active a{
	position: relative;
	z-index: 1;
	color: #059;
	text-shadow: none;
	border-radius: 4px 4px 0 0;
	box-shadow: 0px -1px 0px rgba(255,255,255,1.0);
	background: rgb(247,247,247);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjYmNjNWQyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjAlIiBzdG9wLWNvbG9yPSIjZjdmN2Y3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VhZWZmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(188,197,210,1) 1%, rgba(247,247,247,1) 60%, rgba(234,239,243,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(1%,rgba(188,197,210,1)), color-stop(60%,rgba(247,247,247,1)), color-stop(100%,rgba(234,239,243,1)));
	background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(188,197,210,1) 1%,rgba(247,247,247,1) 60%,rgba(234,239,243,1) 100%);
	background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(188,197,210,1) 1%,rgba(247,247,247,1) 60%,rgba(234,239,243,1) 100%);
	background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(188,197,210,1) 1%,rgba(247,247,247,1) 60%,rgba(234,239,243,1) 100%);
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(188,197,210,1) 1%,rgba(247,247,247,1) 60%,rgba(234,239,243,1) 100%);
	width: auto;
}
nav > ul > li:not(.lang).active a:after{
	position: absolute;
	z-index: 1;
	content: '';
	bottom: 0px;
	right: -53px;
	width: 53px;
	height: 37px;
	background: url(../img/bg-activ-shadow-right.png) no-repeat left bottom;
}
nav > ul > li:not(.lang).active a:before{
	position: absolute;
	z-index: 1;
	content: '';
	bottom: 0px;
	left: -52px;
	width: 51px;
	height: 35px;
	background: url(../img/bg-activ-shadow-left.png) no-repeat right bottom;
}
nav > ul > li.lang{
	padding: 0 0 0 0px;
	position: relative;
	z-index: 5;
}
nav > ul > li.vk{
	padding: 0 0 0 15px;
}
nav > ul > li.vk,
nav > ul > li.fb{
	/* float: left; */
	/* margin-left: 5px; */
	width: 30px;
	height: 30px;
	position: relative;
	color: transparent;
	background: none;
	margin-left:5px
	;
	
}
nav > ul > li.lang > a{
	position: relative;
	float: left;
	display: block;
	width: 26px;
	height: 21px;
	padding: 5px 0px 0px 0px;
	margin: 4px 10px 0px 0px;
	background: #abcffa;
	border: 1px solid #abcffa;
	border-radius: 25px;
	box-shadow: none;
	font: bold 12px arial, tahoma, verdana, sans-serif;
	color: #2d60af;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center; 
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	-o-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}
nav > ul > li.vk > a{
	/* position: relative; */
	float: left;
	display: block;
	width: 30px;
	height: 35px;
	padding: 0;
	font-size: 0;
	color: transparent;
	text-shadow: none;
	background: url(../img/spriteSocial.png) no-repeat -124px 3px;
	border: none;
}
nav > ul > li.fb a{
	float: left;
	display: block;
	width: 30px;
	height: 35px;
	padding: 0;
	font-size: 0;
	color: transparent;
	text-shadow: none;
	background: url(../img/spriteSocial.png) no-repeat 0px 3px;
	border: none;
}
nav > ul > li.lang > a:not(.active):hover{
	box-shadow: inset 1px 1px 3px #0d509d;
}
nav > ul > li.lang > a.active{
	background: #0d509d;
	color: #fff;
}